RubyGems Navigation menu

aws 2.8.0

AWS Ruby Library for interfacing with Amazon Web Services including EC2, S3, SQS, SimpleDB and most of their other services as well. By http://www.appoxy.com

Gemfile
          gem 'aws', '~> 2.8.0'
  
  
  
  
  
  
  

install
          gem install aws -v 2.8.0
  
  
  
  
  
  
  

Authors:

  • Travis Reeder, Chad Arimura, RightScale

Owners:

Total downloads 734,686

For this version 26,851

Show all versions (83 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.10.2 - June 27, 2014 (114 KB)
  2. 2.10.0 - April 1, 2014 (113 KB)
  3. 2.9.1 - May 22, 2013 (113 KB)
  4. 2.8.0 - February 20, 2013 (96.5 KB)
  5. 2.7.1 - February 19, 2013 (96.5 KB)
Show all versions (83 total)